Subject: Re: Dairy Allergy

From: [email-masked] (fig)
Date: 1 Nov 1995 12:53:18 GMT

I'm not an organic chemist (though had a little a long long time ago) (nor
a doctor) so this is aproximate:

Sodium Stearoyl Lactylate...

  (all numbers are subscripts)

  Lactic acid is a common acid (your body makes it, ask a runner about
  it): H3C-CHOH-COOH

  Stearic Acid: Ch3(Ch2)16COOH

  Sodium Stearoyl (I may be off on this): alcohol/salted vsn of above (ie:
  change end from COOH -->CH2OH, then put the Na in as one of the H.)  I
  think I've seen this on ?shampoo? or some other 'personal health' type
  products.

  Sodium Stearoyl Lactylate - ?combined vsn of above and of lactic acid, minus
    the terminal (acid part)?

  My _suspicion_ is that this is a waxy like compound used either as 
  an emulsifier, as a 'texturizer' or as a binder (or some combo).

Allergic (in all of the below 'molecule' is meant as 'organic molecule'
which implies that it consists only of (H/C/O/N)):

   Very unlikely ... 'small' molecules do not trigger allergies ("usually"),
   as immune response usually comes from 'recognition' (of surface antigens).
   It is possible for some molecule to 'trick' the immune cells to react,
   but this is not usually the case.

   Note that a relatively small molecule, histamine, is released by
   immune cells and that causes some/most of the symptoms of allergies.
   (May sound the same, but a world of difference!)  I do not think
   this molecule would do that, but... you'd have to ask a doctor for
   a committment on that.

I'm not jewish, but I assume the dietary laws are based on origin.
This originated in some test tube (well, some big vat) some
where... w/o any help from any cows or any other livestock (ie:
chemical synthesis).

BTW: knowing the various kosher symbols is an excellent strategy
for many people with allergies.

-f

In article <[email-masked]>, [email-masked]
(RedPenguin) wrote:

> I am new to this newsgroup, so please forgive me if this is a redundant
> question. My 8 year old son is allergic to cows milk.  He can tolorate
> goats milk, but not sheep.  I have done extensive reading into this
> allergy, but am stumped by one thing : I am sitting here looking at a loaf
> of ShopRite Sandwich Wheat Bread.  On the front is the Jewish Kosher sign
> for milk free with the word Parve.  However, in the ingredients list is
> the substance Sodium Stearoyl Lactylate.  In some breads, this is listed
> as a dough conditioner along with two other ingredients.  It appears to be
> taking the place of the milk you find in some other breads.  Just what the
> heck is this stuff? If it is a chemical substitute for milk, does it cause
> the same reaction in the allergic person that the true milk does?  Truth
> be told, I am surprised to find this on a product the claims to be dairy
> free.  I am unsure as to whether or not I should avoid this ingredient. 
> Any help would be greatly appreciated.
> 
> Pamela

-- 
 But perhaps it was their high intelligence, caused by fetal exposure
 to adrenal progesterone derivates,  and not masculinity that steered
 these women away from marriage.
                                        Irene Elia, The Female Animal
 
[adrenal progesterone are produced by the developing testes]